Bug 169817 - Boot Loader screen should be hidden as an advanced option
Boot Loader screen should be hidden as an advanced option
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-10-03 22:22 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 13:15:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-10-03 22:22:33 EDT
Description of problem:
IMHO the Boot Loader page is probably incomprehensible and "frightening"
for most ordinary users, so I suggest it should be hidden by default as
an advanced option (say either as a checkbox on the first page or only appear
when Custom-partitioning say).  If anaconda could do the right thing for
common multi-os cases too that would be fine too, but I'm more worried
about new users doing a single OS install for the first time...
Comment 1 Jeremy Katz 2005-10-03 22:53:23 EDT
Yeah, I've already had this thought.  Just haven't gotten around to it yet...
Comment 2 Jeremy Katz 2005-10-04 13:15:03 EDT
Done 

Note You need to log in before you can comment on or make changes to this bug.